# $my.nick

Returns the current nickname

Usage

    $my.nick([;irc_context_id])

Description
Returns the nickname of the current irc context. If the irc context is not connected then an empty string is returned. If <irc_context_id> is specified this function returns acts as it was called in that irc_context. Note that this function is different from $me that will work also in a DCC CHAT.
Syntax Specification

    <string> $my.nick([irc_context_id:uint])

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Mon Aug 12 23:49:50 2013